blob: 5abacab4ae8fcf1fc80e1ac48e5d429006cf37b6 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse SCADA VI
Bundle-SymbolicName: org.eclipse.scada.vi
Bundle-Version: 0.1.0.qualifier
Bundle-Vendor: Eclipse NeoSCADA Project
Export-Package: org.eclipse.scada.vi.data;version="0.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: org.eclipse.scada.core;version="0.1.0",
org.eclipse.scada.core.client;version="0.1.0",
org.eclipse.scada.core.connection.provider;version="0.1.0",
org.eclipse.scada.core.data;version="0.1.0",
org.eclipse.scada.core.ui.styles;version="0.1.0",
org.eclipse.scada.da.client;version="0.1.0",
org.eclipse.scada.da.connection.provider;version="0.1.0",
org.eclipse.scada.da.core;version="0.1.0",
org.eclipse.scada.da.ui.connection.data;version="0.1.0",
org.eclipse.scada.sec.callback;version="0.1.0",
org.eclipse.scada.utils.lang;version="0.1.0",
org.osgi.framework;version="1.6.0",
org.slf4j;version="1.5.0"